/* ...................  SUMARIOS  ...............*/

#indiceSumario .contTituloSumario {
  /*min-width: 860px;*/
  text-align: center;
  padding: 0;
  background-color: #eee;
  background-image: url(../imagenes/bkgSumarioBOE.gif);
  background-repeat:repeat-x;
  background-position: 0% 0%;
  font-size: .88em;
  border: 1px solid #ddd;
  border-bottom: 2px solid #fff;
  border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
}
.poolBORME #indiceSumario .contTituloSumario {
  border: 1px solid #ddd;
  background-image: url(../imagenes/bkgSumarioBORME.gif);
  background-repeat:repeat-x;
  background-position: 0% 0%;
}

#indiceSumario h2 {
  padding: .4em 0;
  margin : 0 .5em;
  font-size: 1.4em;
  font-weight: normal;
  text-align: center;
  /*width:38em;*/
  border: 0px dotted red;
  color: #fff;
}

#indiceSumario h3 {
  border-width: 0;
}
.poolBORME #indiceSumario h2 {
  color: #fff;
}

/*.poolBORME #indiceSumario h2 {
  padding: .4em 0;
  margin : 0 .5em;
  font-size: 1.4em;
  font-weight: normal;
  text-align: center;
  border: 1px dotted red;
  color: #000;
}*/


/*.contTituloSumario .linkSumario {text-align: right; border-top: 1px solid #ccc; padding: .3em 0;}*/

/*ul.linkSumario  li {text-align: right;}*/

.subtituloSumario {
  border-top: 1px solid #ccc;
  padding: 0 0 0 1em;
  margin: 0;
  min-height: 45px;
  background-color: #eee;
}

#indiceSumario .subtituloSumario h3, p.cambioIndice {
  font-size: 1em;
  font-weight: normal;
  text-align: left;
  text-transform: uppercase;
  /*padding: 0;*/
  margin: 1em 0em;
  float: left;
  border: 0px dotted red;
}

#indiceSumario .subtituloSumario h3 {
  font-weight: bold;
  padding: 0 .2em;
}

#indiceSumario .subtituloSumario ul.linkSumario {
  text-align: right;
  /*padding: 0em 0em;*/
  margin: 0 1em 0 0;
  width: 35em;
  float: right;
  border: 0px dotted green;
}

/*prueba*/
#indiceSumario .subtituloSumario .linkSumario2 {
  text-align: right;
  /*padding: 0em 0em;*/
  margin: 0;
  /*padding: 0;*/
  width: 35em;
  float: right;
  border: 0px dotted green;
}
#indiceSumario .subtituloSumario .linkSumario2 p {
	float: left;
	width: 18em; 
	text-align: right; 
	padding: .5em 0;
	margin:.5em 0;
	border: 0px dotted blue;
}
#indiceSumario .subtituloSumario .linkSumario2 ul {
	padding: .5em 0;
	margin:0em 0;
}
#indiceSumario .subtituloSumario .linkSumario2 li {
  text-align: right;
  line-height: 2em;
  margin: 0 1em 0 0;
	/*line-height: 2em;*/
  border: 0px dotted green;
  display: inline;
  list-style-type : none;
  list-style-image : none;
  background-image: none;
}
li.puntoXML a {padding:.5em 30px;background:url(../imagenes/puntoXML.png) no-repeat 0% 50%;}
#indiceSumario p.literalSumario {float:left; text-align: right;}

/*fin prueba*/


.solapasSecciones { overflow: hidden; margin: 0; padding: 0; text-align: center; vertical-align: middle; height: 2.9em;}


.solapasSecciones ul { margin: 1px 0 0; padding: 1.1em 0; }


.solapasSecciones ul li { font-size:.92em; display: inline; padding: .5em .3em 1.5em; margin: 0 1px; background-color: #dfdfdf; border: 1px solid #777; border-width: 1px 1px 0; min-height: 2em;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
}


.solapasSecciones ul li a { /* color: #666; */ text-decoration: underline; }

.solapasSecciones ul li a:hover { text-decoration: underline; color: #d5002d; }

.solapasSecciones ul li.current {
  color: #000;
  background-color: #fff;
  /*background-image: url(../imagenes/bkgSolapaSeccCurrent.png);
  background-position: 50% 0%;
  background-repeat: no-repeat;*/
  font-weight: bold;
  border-color: #000 #000 #fff;
}

.solapasSecciones ul li.solapaSinPub {
  cursor: help; 
  color: #b8bdc7; 
  background-color: #eee; 
  background-image: none;
  border-color: #b8bdc7;
  border-style: solid;
}


/*---------- Enlaces día anterior y siguiente en la solapa -----*/

#solapa .antPost p { display: none; }

/*----------Índices de acceso diario--------------*/

#indiceSumario { border: 0px solid red; }
#indiceSumario div ~ h3 { margin-top: .5em }
#indiceSumario ul.linkSumario + h4 { border-width: 0 }
#indiceSumario ul ~ h3 { margin-top: 1em; }
#indiceSumario ul + p.titMenu { margin-top: 1em }
#indiceSumario /*#col-2*/ div.cajaInfo { border: 2px solid #c80900; font-weight: bold; color: #000 }

ul.linkSumario { margin: 0; padding: 0; }
ul.linkSumario li span { font-weight: bold }

/*#indiceSumario .poolDOBORME h2 {
  border-color: #A70101;
  color: #A70101;
}*/

/* ---- EL H2 SE DEFINE ARRIBA EN EL TROZO INDICESUMARIO  ---*/
#indiceSumario h4 {
  font-size: 1.3em;
  font-weight: bold;
  text-decoration: none;
}
#indiceSumario h5 {
  font-size: 1em;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
  padding-left: 1em
}
#indiceSumario .poolDOBORME h5 {
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: none;
  padding-left: 1em
}
#indiceSumario h6 {
  font-size: 1em;
  font-weight: bold;
  text-decoration: none;
  padding: 0 0 0 2em;
  margin: 0;
}

#indiceSumario ul li.dispo { list-style-image: none; margin: 0; padding: 0 0 1em; border-bottom: 1px solid #f4f4f4;}
#indiceSumario ul li.dispo p { margin: 0; padding: 0; }
#indiceSumario ul li.dispo li.puntoMas { margin: 0 0 0 2em; padding: 0; }

@media print 
{
  #body { background-image: none; }
  #indiceSumario #col-1, #indiceSumario .menuIdiomas, #indiceSumario #franja Migas, #indiceSumario .franjaMenu, #indiceSumario #franjaBotones { display:none; }
  #indiceSumario #col-2 { margin: 0 auto; padding: 0; width: 100%; border-width: 0; float: none; clear: both; }
  #indiceSumario #pie { float: none; clear: both; }
  #indiceSumario #contenedor { background-image: none; border-left: 0 solid #ddd; }
}
#indiceSumario .menu ul li { border-bottom: 1px solid #888; padding: 0.2em; }
#indiceSumario .menu ul li abbr { font-weight: bold; color: #333 }


/*------------- -indice por departamentos --------------*/

.indiceDepartamentos {
  border: 0px dotted red;
  margin: 0;
}

ul.listadoDepartamentos {
  font-size: .85em;
  border: 0px dotted green;
  margin: 2em 5em 1em 15%;
}

ul.listadoDepartamentos li {
  border: 0px dotted blue;
  padding: 0em 0 1.5em 0;
  vertical-align:middle;
  list-style-type : none;
  list-style-position : 50% 50%;                      /* ?????? no se entienden los valores 50% 50% */
  list-style-image : url(../imagenes/rayaLi.gif);

}



ul.listadoDepartamentos li a:link { text-decoration: none }
ul.listadoDepartamentos li a:visited { color: purple; text-decoration: none; font-style: oblique; }
ul.listadoDepartamentos li a:hover:visited { color: red; text-decoration: underline; font-style: oblique; }
